
QGIS Application - Bug report #12237

Cannot change font in print composer

2015-02-22 08:57 PM - Ben Mather

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20423

Description

After adding a legend, text field, or scalebar in print composer, I am unable to change the font family, size, style, etc. If I select a new font

it automatically reverts back to the default Ubuntu size 11 font shown in the screenshot.

This was not a problem for the previous version of QGIS (2.6). I have tried it on another computer with the same Ubuntu distribution and

QGIS version 2.8 but the problem persists.

Any help would be greatly appreciated!

Related issues:

Duplicates QGIS Application - Bug report # 12233: Cannot change fonts in prin... Closed 2015-02-21

History

#1 - 2015-02-22 09:01 PM - Nathan Woodrow

- Resolution set to fixed/implemented

Yeah this is a known issue with this release.  It has already been patched and hopefully new packages will be out soon.

#2 - 2015-02-22 09:07 PM - Ben Mather

- Status changed from Open to Closed

Great! Thanks for the quick response.

I looked back through the bug reports before I submitted this, but obviously not hard enough!

Nathan Woodrow wrote:

Yeah this is a known issue with this release.  It has already been patched and hopefully new packages will be out soon.

#3 - 2015-02-22 09:09 PM - Nathan Woodrow

I think it was fixed right away so there was never a ticket made for it. Don't worry this can be the reference for anyone looking why that has happened.

#4 - 2015-02-22 11:12 PM - Jürgen Fischer

- Resolution changed from fixed/implemented to duplicate

2025-04-27 1/2
